Send feedback
Method: bidders.filterSets.losingBids.list
Stay organized with collections
Save and categorize content based on your preferences.
outlined_flag
This page provides details on how to list the reasons why bids lost in an auction and the number of bids that lost for each reason.
The HTTP request to retrieve this information uses a GET method to a specific endpoint including a filterSetName path parameter.
Optional query parameters like pageSize and pageToken can be used to control the pagination of the results.
The request body should be empty, and a successful response contains a ListLosingBidsResponse instance.
Accessing this information requires authorization using the https://www.googleapis.com/auth/adexchange.buyer OAuth scope.
List all reasons for which bids lost in the auction, with the number of bids that lost for each reason.
HTTP request
GET https://adexchangebuyer.googleapis.com/v2beta1/{filterSetName=bidders/*/filterSets/*}/losingBids
The URL uses gRPC Transcoding syntax.
Path parameters
Parameters
filterSetName
string
Name of the filter set that should be applied to the requested metrics. For example:
For a bidder-level filter set for bidder 123: bidders/123/filterSets/abc
For an account-level filter set for the buyer account representing bidder 123: bidders/123/accounts/123/filterSets/abc
For an account-level filter set for the child seat buyer account 456 whose bidder is 123: bidders/123/accounts/456/filterSets/abc
Query parameters
Parameters
pageSize
integer
Requested page size. The server may return fewer results than requested. If unspecified, the server will pick an appropriate default.
pageToken
string
A token identifying a page of results the server should return. Typically, this is the value of ListLosingBidsResponse.nextPageToken returned from the previous call to the losingBids.list method.
Request body
The request body must be empty.
Response body
If successful, the response body contains an instance of ListLosingBidsResponse .
Authorization Scopes
Requires the following OAuth scope:
https://www.googleapis.com/auth/adexchange.buyer
Send feedback
Except as otherwise noted, the content of this page is licensed under the Creative Commons Attribution 4.0 License , and code samples are licensed under the Apache 2.0 License . For details, see the Google Developers Site Policies . Java is a registered trademark of Oracle and/or its affiliates.
Last updated 2024-09-18 UTC.
Need to tell us more?
[[["Easy to understand","easyToUnderstand","thumb-up"],["Solved my problem","solvedMyProblem","thumb-up"],["Other","otherUp","thumb-up"]],[["Missing the information I need","missingTheInformationINeed","thumb-down"],["Too complicated / too many steps","tooComplicatedTooManySteps","thumb-down"],["Out of date","outOfDate","thumb-down"],["Samples / code issue","samplesCodeIssue","thumb-down"],["Other","otherDown","thumb-down"]],["Last updated 2024-09-18 UTC."],[],[]]